Bug 525149 - PCI-Paththrough with PCI-Card does not work anymore with RHEL5.4
Summary: PCI-Paththrough with PCI-Card does not work anymore with RHEL5.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 521346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 14:45 UTC by RHEL Product and Program Management
Modified: 2009-12-14 21:01 UTC (History)
9 users (show)

Fixed In Version: xen-3.0.3-94.el5_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-01 17:55:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1472 normal SHIPPED_LIVE Moderate: xen security and bug fix update 2009-10-01 17:55:29 UTC

Description RHEL Product and Program Management 2009-09-23 14:45:14 UTC
This bug has been copied from bug #521346 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 4 Jiri Denemark 2009-09-24 12:18:22 UTC
Fix built into xen-3.0.3-94.el5_4.1

Comment 6 Yewei Shao 2009-09-28 09:34:37 UTC
This bug is verified in i386, x86_64 with the package xen-3.0.3-94.el5_4.1 based on the bug description steps.

Comment 8 errata-xmlrpc 2009-10-01 17:55:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1472.html


Note You need to log in before you can comment on or make changes to this bug.